Loading ...
Sorry, an error occurred while loading the content.

338Building this module for perl 5.8 with Dev-cpp

Expand Messages
  • ste88llo
    Oct 28, 2003
      Is it possible to use the make that comes with Dev-cpp from
      http://www.bloodshed.net/ to build this module.

      I prefer indigoperl over activestate (http://www.indigoperl.com) and
      have perl version 5.8 on my box.

      I have also installed Dev-cpp that comes with the mingw compiler.

      But I cannot get this to build successfully.

      Please help

      Thanks,

      Steve
    • Show all 2 messages in this topic